Forum

Forum feed

» zum Forum | » aktuelle Diskussionen

Zikula Nachrichten

RSS Feed

Zikula 1.0.2 veröffentlicht

Im Sinne des schnelleren Release-Zyklus wurde vom Steering Committee Zikula-Version 1.0.2 freigegeben. Wie üblich bei 'minor updates' handelt es sich um ein sogenanntes 'bugfix-only'-Release, d.h. es gibt lediglich einige kleinere Fehlerbebungen (siehe Bugtracker) aber keine neuen Funktionalitäten.


Pakete

Die verfügbaren Pakete gliedern sich wie gehabt auf in 'CORE', 'FULL', 'ValueAddons' und 'Patch'; 'CORE' beinhaltet nur die Module die für den Betrieb notwendig sind, 'FULL' enthälte alle Module die derzeit vom Zikula-Team entwickelt werden. An der vollständigen Upgrade-Distribution für .76x-Installationen wird noch gearbeitet.

Zikula 1.0.0 => Zikula 1.0.2 patch

.zip (267 kB)

MD5: fe92129bdf2f6503b55784b57e41e7ec

SHA1: 3b0fee5e3e8592c19d7f6b419db87e01ece615b7

.tar.gz (194 kB)

MD5: c8f101a497df12fb03738b757c5aaf7c

SHA1: 32e14b856ab16011eec0cbd78a6ca49a626ebc21

Zikula 1.0.1 => Zikula 1.0.2 patch

.zip (159 kB)

MD5: 2dd115518e32b7c9fb00d8a7f434c1df

SHA1: 3fd10f32b92224999f59dc8f440a05d2f323c1fd

.tar.gz (114 kB)

MD5: 1e12f403c7240b8d02238d4519853711

SHA1: e7e2ea48520e2b59aaef97bd570cba5b6578a99d

Zikula 1.0.2 CORE

.zip (5.35 MB)

MD5: 431027cf571feb8266e29ad4803c9766

SHA1: 6bd08c80798c1011a8bba0b005f4d89718ab56e3

.tar.gz (4.21 MB)

MD5: 7a9046f3abc1226b4f5d20b4ba6572f6

SHA1: 3a335ae187c5835e0609c571a809079ce5234d67

Zikula 1.0.2 FULL

.zip (6.21 MB)

MD5: cd7080d474969eb39fc2eb1f5db9dce5

SHA1: 119053ed079acc0cfff1006d2837d66bb7eba79d

.tar.gz (4.8 MB)

MD5: 8e0f479d923b004cbb85b785d74cfe03

SHA1: 8f11df601691f7064fbffd5e29e0a7a60130a45a

Zikula 1.0.2 ValueAddons

.zip (886 kB)

MD5: f64ef895af5016e4d68f4074e6b520ae

SHA1: 5ce3e7f6932838f73688d7e625085cf8b010d059

.tar.gz (598 kB)

MD5: 13a63c203e43e36bc7dbb9709806e83a

SHA1: 15b8d9cdd1662174f7eb3ceaeecda4171ceff569

Upgrades

Wie gesagt wird derzeit noch an einer Upgrade-Distribution für .76x gearbeiet - .764 wird allerdings auch weiterhin voll unterstützt - von daher gibt es keinen Grund zur Sorge.

Simon Birtwistle

Zikula Steering Committee


 

Kommentare

ufo
ufo
  • Geschrieben am
  • 18. Aug 2008 - 22:17

kann ich es gleich über 1.0 installieren, oder muss vorher 1.0.1 her?

  • Geschrieben am
  • 19. Aug 2008 - 08:41

Quote

Zikula 1.0.0 => Zikula 1.0.2 patch

Du kannst also den entsprechenden Patch über ein existierendes 1.0.0 installieren.

ufo
ufo
  • Geschrieben am
  • 19. Aug 2008 - 19:27

Quote

Du kannst also den entsprechenden Patch über ein existierendes 1.0.0 installieren.

danke, hat funktioniert

gap
gap
  • Geschrieben am
  • 07. Dez 2008 - 20:07
Deutsche Sprachpakete

Nur angemeldete Benutzer dürfen kommentieren. Registrierung oder Anmeldung.